Bug 192847 - Updating from 1.1.23 to 1.2.0 causes broken document
Updating from 1.1.23 to 1.2.0 causes broken document
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2006-05-23 11:55 EDT by Thomas Steudten
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-08 11:10:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Steudten 2006-05-23 11:55:57 EDT
Description of problem: Upgrading from cups 1.1.23 to 1.2.0 causes documents
to broken (large border on top) for postscript documents (printer HP 6mp)

Version-Release number of selected component (if applicable):1.2.0

How reproducible: yum update to latest version.

Steps to Reproduce:
1. Accept latest version of cups
2. send document from windows to cups server.

Actual results: Large border on top. page content is moved downsite. 
Missing page content on page top.

Expected results: like 1.1.23 normal document printout.

Additional info:

Testpage from CUPS look ok, but not printing from windows to cups port.

Note You need to log in before you can comment on or make changes to this bug.